.sp_0{position:absolute;font-size:1px;left:390px;top:69px;width:0px;height:7px;background-color:#ffffff;}
.fs_0{position:absolute;font-size:1px;left:390px;top:94px;width:0px;height:7px;background-color:#ffffff;}
.br_0{position:absolute;font-size:1px;left:390px;top:119px;width:0px;height:7px;background-color:#ffffff;}
.se_0{position:absolute;font-size:1px;left:390px;top:144px;width:0px;height:7px;background-color:#ffffff;}
.sp_01{position:absolute;font-size:1px;left:390px;top:69px;width:2px;height:7px;background-color:#ffffff;}
.fs_01{position:absolute;font-size:1px;left:390px;top:94px;width:2px;height:7px;background-color:#ffffff;}
.br_01{position:absolute;font-size:1px;left:390px;top:119px;width:2px;height:7px;background-color:#ffffff;}
.se_01{position:absolute;font-size:1px;left:390px;top:144px;width:2px;height:7px;background-color:#ffffff;}
.sp_02{position:absolute;font-size:1px;left:390px;top:69px;width:4px;height:7px;background-color:#ffffff;}
.fs_02{position:absolute;font-size:1px;left:390px;top:94px;width:4px;height:7px;background-color:#ffffff;}
.br_02{position:absolute;font-size:1px;left:390px;top:119px;width:4px;height:7px;background-color:#ffffff;}
.se_02{position:absolute;font-size:1px;left:390px;top:144px;width:4px;height:7px;background-color:#ffffff;}
.sp_03{position:absolute;font-size:1px;left:390px;top:69px;width:6px;height:7px;background-color:#ffffff;}
.fs_03{position:absolute;font-size:1px;left:390px;top:94px;width:6px;height:7px;background-color:#ffffff;}
.br_03{position:absolute;font-size:1px;left:390px;top:119px;width:6px;height:7px;background-color:#ffffff;}
.se_03{position:absolute;font-size:1px;left:390px;top:144px;width:6px;height:7px;background-color:#ffffff;}
.sp_04{position:absolute;font-size:1px;left:390px;top:69px;width:8px;height:7px;background-color:#ffffff;}
.fs_04{position:absolute;font-size:1px;left:390px;top:94px;width:8px;height:7px;background-color:#ffffff;}
.br_04{position:absolute;font-size:1px;left:390px;top:119px;width:8px;height:7px;background-color:#ffffff;}
.se_04{position:absolute;font-size:1px;left:390px;top:144px;width:8px;height:7px;background-color:#ffffff;}
.sp_05{position:absolute;font-size:1px;left:390px;top:69px;width:10px;height:7px;background-color:#ffffff;}
.fs_05{position:absolute;font-size:1px;left:390px;top:94px;width:10px;height:7px;background-color:#ffffff;}
.br_05{position:absolute;font-size:1px;left:390px;top:119px;width:10px;height:7px;background-color:#ffffff;}
.se_05{position:absolute;font-size:1px;left:390px;top:144px;width:10px;height:7px;background-color:#ffffff;}
.sp_06{position:absolute;font-size:1px;left:390px;top:69px;width:12px;height:7px;background-color:#ffffff;}
.fs_06{position:absolute;font-size:1px;left:390px;top:94px;width:12px;height:7px;background-color:#ffffff;}
.br_06{position:absolute;font-size:1px;left:390px;top:119px;width:12px;height:7px;background-color:#ffffff;}
.se_06{position:absolute;font-size:1px;left:390px;top:144px;width:12px;height:7px;background-color:#ffffff;}
.sp_07{position:absolute;font-size:1px;left:390px;top:69px;width:14px;height:7px;background-color:#ffffff;}
.fs_07{position:absolute;font-size:1px;left:390px;top:94px;width:14px;height:7px;background-color:#ffffff;}
.br_07{position:absolute;font-size:1px;left:390px;top:119px;width:14px;height:7px;background-color:#ffffff;}
.se_07{position:absolute;font-size:1px;left:390px;top:144px;width:14px;height:7px;background-color:#ffffff;}
.sp_08{position:absolute;font-size:1px;left:390px;top:69px;width:16px;height:7px;background-color:#ffffff;}
.fs_08{position:absolute;font-size:1px;left:390px;top:94px;width:16px;height:7px;background-color:#ffffff;}
.br_08{position:absolute;font-size:1px;left:390px;top:119px;width:16px;height:7px;background-color:#ffffff;}
.se_08{position:absolute;font-size:1px;left:390px;top:144px;width:16px;height:7px;background-color:#ffffff;}
.sp_09{position:absolute;font-size:1px;left:390px;top:69px;width:18px;height:7px;background-color:#ffffff;}
.fs_09{position:absolute;font-size:1px;left:390px;top:94px;width:18px;height:7px;background-color:#ffffff;}
.br_09{position:absolute;font-size:1px;left:390px;top:119px;width:18px;height:7px;background-color:#ffffff;}
.se_09{position:absolute;font-size:1px;left:390px;top:144px;width:18px;height:7px;background-color:#ffffff;}
.sp_1{position:absolute;font-size:1px;left:390px;top:69px;width:20px;height:7px;background-color:#ffffff;}
.fs_1{position:absolute;font-size:1px;left:390px;top:94px;width:20px;height:7px;background-color:#ffffff;}
.br_1{position:absolute;font-size:1px;left:390px;top:119px;width:20px;height:7px;background-color:#ffffff;}
.se_1{position:absolute;font-size:1px;left:390px;top:144px;width:20px;height:7px;background-color:#ffffff;}
.sp_11{position:absolute;font-size:1px;left:390px;top:69px;width:22px;height:7px;background-color:#ffffff;}
.fs_11{position:absolute;font-size:1px;left:390px;top:94px;width:22px;height:7px;background-color:#ffffff;}
.br_11{position:absolute;font-size:1px;left:390px;top:119px;width:22px;height:7px;background-color:#ffffff;}
.se_11{position:absolute;font-size:1px;left:390px;top:144px;width:22px;height:7px;background-color:#ffffff;}
.sp_12{position:absolute;font-size:1px;left:390px;top:69px;width:24px;height:7px;background-color:#ffffff;}
.fs_12{position:absolute;font-size:1px;left:390px;top:94px;width:24px;height:7px;background-color:#ffffff;}
.br_12{position:absolute;font-size:1px;left:390px;top:119px;width:24px;height:7px;background-color:#ffffff;}
.se_12{position:absolute;font-size:1px;left:390px;top:144px;width:24px;height:7px;background-color:#ffffff;}
.sp_13{position:absolute;font-size:1px;left:390px;top:69px;width:26px;height:7px;background-color:#ffffff;}
.fs_13{position:absolute;font-size:1px;left:390px;top:94px;width:26px;height:7px;background-color:#ffffff;}
.br_13{position:absolute;font-size:1px;left:390px;top:119px;width:26px;height:7px;background-color:#ffffff;}
.se_13{position:absolute;font-size:1px;left:390px;top:144px;width:26px;height:7px;background-color:#ffffff;}
.sp_14{position:absolute;font-size:1px;left:390px;top:69px;width:28px;height:7px;background-color:#ffffff;}
.fs_14{position:absolute;font-size:1px;left:390px;top:94px;width:28px;height:7px;background-color:#ffffff;}
.br_14{position:absolute;font-size:1px;left:390px;top:119px;width:28px;height:7px;background-color:#ffffff;}
.se_14{position:absolute;font-size:1px;left:390px;top:144px;width:28px;height:7px;background-color:#ffffff;}
.sp_15{position:absolute;font-size:1px;left:390px;top:69px;width:30px;height:7px;background-color:#ffffff;}
.fs_15{position:absolute;font-size:1px;left:390px;top:94px;width:30px;height:7px;background-color:#ffffff;}
.br_15{position:absolute;font-size:1px;left:390px;top:119px;width:30px;height:7px;background-color:#ffffff;}
.se_15{position:absolute;font-size:1px;left:390px;top:144px;width:30px;height:7px;background-color:#ffffff;}
.sp_16{position:absolute;font-size:1px;left:390px;top:69px;width:32px;height:7px;background-color:#ffffff;}
.fs_16{position:absolute;font-size:1px;left:390px;top:94px;width:32px;height:7px;background-color:#ffffff;}
.br_16{position:absolute;font-size:1px;left:390px;top:119px;width:32px;height:7px;background-color:#ffffff;}
.se_16{position:absolute;font-size:1px;left:390px;top:144px;width:32px;height:7px;background-color:#ffffff;}
.sp_17{position:absolute;font-size:1px;left:390px;top:69px;width:34px;height:7px;background-color:#ffffff;}
.fs_17{position:absolute;font-size:1px;left:390px;top:94px;width:34px;height:7px;background-color:#ffffff;}
.br_17{position:absolute;font-size:1px;left:390px;top:119px;width:34px;height:7px;background-color:#ffffff;}
.se_17{position:absolute;font-size:1px;left:390px;top:144px;width:34px;height:7px;background-color:#ffffff;}
.sp_18{position:absolute;font-size:1px;left:390px;top:69px;width:36px;height:7px;background-color:#ffffff;}
.fs_18{position:absolute;font-size:1px;left:390px;top:94px;width:36px;height:7px;background-color:#ffffff;}
.br_18{position:absolute;font-size:1px;left:390px;top:119px;width:36px;height:7px;background-color:#ffffff;}
.se_18{position:absolute;font-size:1px;left:390px;top:144px;width:36px;height:7px;background-color:#ffffff;}
.sp_19{position:absolute;font-size:1px;left:390px;top:69px;width:38px;height:7px;background-color:#ffffff;}
.fs_19{position:absolute;font-size:1px;left:390px;top:94px;width:38px;height:7px;background-color:#ffffff;}
.br_19{position:absolute;font-size:1px;left:390px;top:119px;width:38px;height:7px;background-color:#ffffff;}
.se_19{position:absolute;font-size:1px;left:390px;top:144px;width:38px;height:7px;background-color:#ffffff;}
.sp_2{position:absolute;font-size:1px;left:390px;top:69px;width:40px;height:7px;background-color:#ffffff;}
.fs_2{position:absolute;font-size:1px;left:390px;top:94px;width:40px;height:7px;background-color:#ffffff;}
.br_2{position:absolute;font-size:1px;left:390px;top:119px;width:40px;height:7px;background-color:#ffffff;}
.se_2{position:absolute;font-size:1px;left:390px;top:144px;width:40px;height:7px;background-color:#ffffff;}
.sp_21{position:absolute;font-size:1px;left:390px;top:69px;width:43px;height:7px;background-color:#ffffff;}
.fs_21{position:absolute;font-size:1px;left:390px;top:94px;width:43px;height:7px;background-color:#ffffff;}
.br_21{position:absolute;font-size:1px;left:390px;top:119px;width:43px;height:7px;background-color:#ffffff;}
.se_21{position:absolute;font-size:1px;left:390px;top:144px;width:43px;height:7px;background-color:#ffffff;}
.sp_22{position:absolute;font-size:1px;left:390px;top:69px;width:45px;height:7px;background-color:#ffffff;}
.fs_22{position:absolute;font-size:1px;left:390px;top:94px;width:45px;height:7px;background-color:#ffffff;}
.br_22{position:absolute;font-size:1px;left:390px;top:119px;width:45px;height:7px;background-color:#ffffff;}
.se_22{position:absolute;font-size:1px;left:390px;top:144px;width:45px;height:7px;background-color:#ffffff;}
.sp_23{position:absolute;font-size:1px;left:390px;top:69px;width:47px;height:7px;background-color:#ffffff;}
.fs_23{position:absolute;font-size:1px;left:390px;top:94px;width:47px;height:7px;background-color:#ffffff;}
.br_23{position:absolute;font-size:1px;left:390px;top:119px;width:47px;height:7px;background-color:#ffffff;}
.se_23{position:absolute;font-size:1px;left:390px;top:144px;width:47px;height:7px;background-color:#ffffff;}
.sp_24{position:absolute;font-size:1px;left:390px;top:69px;width:49px;height:7px;background-color:#ffffff;}
.fs_24{position:absolute;font-size:1px;left:390px;top:94px;width:49px;height:7px;background-color:#ffffff;}
.br_24{position:absolute;font-size:1px;left:390px;top:119px;width:49px;height:7px;background-color:#ffffff;}
.se_24{position:absolute;font-size:1px;left:390px;top:144px;width:49px;height:7px;background-color:#ffffff;}
.sp_25{position:absolute;font-size:1px;left:390px;top:69px;width:51px;height:7px;background-color:#ffffff;}
.fs_25{position:absolute;font-size:1px;left:390px;top:94px;width:51px;height:7px;background-color:#ffffff;}
.br_25{position:absolute;font-size:1px;left:390px;top:119px;width:51px;height:7px;background-color:#ffffff;}
.se_25{position:absolute;font-size:1px;left:390px;top:144px;width:51px;height:7px;background-color:#ffffff;}
.sp_26{position:absolute;font-size:1px;left:390px;top:69px;width:53px;height:7px;background-color:#ffffff;}
.fs_26{position:absolute;font-size:1px;left:390px;top:94px;width:53px;height:7px;background-color:#ffffff;}
.br_26{position:absolute;font-size:1px;left:390px;top:119px;width:53px;height:7px;background-color:#ffffff;}
.se_26{position:absolute;font-size:1px;left:390px;top:144px;width:53px;height:7px;background-color:#ffffff;}
.sp_27{position:absolute;font-size:1px;left:390px;top:69px;width:55px;height:7px;background-color:#ffffff;}
.fs_27{position:absolute;font-size:1px;left:390px;top:94px;width:55px;height:7px;background-color:#ffffff;}
.br_27{position:absolute;font-size:1px;left:390px;top:119px;width:55px;height:7px;background-color:#ffffff;}
.se_27{position:absolute;font-size:1px;left:390px;top:144px;width:55px;height:7px;background-color:#ffffff;}
.sp_28{position:absolute;font-size:1px;left:390px;top:69px;width:57px;height:7px;background-color:#ffffff;}
.fs_28{position:absolute;font-size:1px;left:390px;top:94px;width:57px;height:7px;background-color:#ffffff;}
.br_28{position:absolute;font-size:1px;left:390px;top:119px;width:57px;height:7px;background-color:#ffffff;}
.se_28{position:absolute;font-size:1px;left:390px;top:144px;width:57px;height:7px;background-color:#ffffff;}
.sp_29{position:absolute;font-size:1px;left:390px;top:69px;width:59px;height:7px;background-color:#ffffff;}
.fs_29{position:absolute;font-size:1px;left:390px;top:94px;width:59px;height:7px;background-color:#ffffff;}
.br_29{position:absolute;font-size:1px;left:390px;top:119px;width:59px;height:7px;background-color:#ffffff;}
.se_29{position:absolute;font-size:1px;left:390px;top:144px;width:59px;height:7px;background-color:#ffffff;}
.sp_3{position:absolute;font-size:1px;left:390px;top:69px;width:61px;height:7px;background-color:#ffffff;}
.fs_3{position:absolute;font-size:1px;left:390px;top:94px;width:61px;height:7px;background-color:#ffffff;}
.br_3{position:absolute;font-size:1px;left:390px;top:119px;width:61px;height:7px;background-color:#ffffff;}
.se_3{position:absolute;font-size:1px;left:390px;top:144px;width:61px;height:7px;background-color:#ffffff;}
.sp_31{position:absolute;font-size:1px;left:390px;top:69px;width:63px;height:7px;background-color:#ffffff;}
.fs_31{position:absolute;font-size:1px;left:390px;top:94px;width:63px;height:7px;background-color:#ffffff;}
.br_31{position:absolute;font-size:1px;left:390px;top:119px;width:63px;height:7px;background-color:#ffffff;}
.se_31{position:absolute;font-size:1px;left:390px;top:144px;width:63px;height:7px;background-color:#ffffff;}
.sp_32{position:absolute;font-size:1px;left:390px;top:69px;width:65px;height:7px;background-color:#ffffff;}
.fs_32{position:absolute;font-size:1px;left:390px;top:94px;width:65px;height:7px;background-color:#ffffff;}
.br_32{position:absolute;font-size:1px;left:390px;top:119px;width:65px;height:7px;background-color:#ffffff;}
.se_32{position:absolute;font-size:1px;left:390px;top:144px;width:65px;height:7px;background-color:#ffffff;}
.sp_33{position:absolute;font-size:1px;left:390px;top:69px;width:67px;height:7px;background-color:#ffffff;}
.fs_33{position:absolute;font-size:1px;left:390px;top:94px;width:67px;height:7px;background-color:#ffffff;}
.br_33{position:absolute;font-size:1px;left:390px;top:119px;width:67px;height:7px;background-color:#ffffff;}
.se_33{position:absolute;font-size:1px;left:390px;top:144px;width:67px;height:7px;background-color:#ffffff;}
.sp_34{position:absolute;font-size:1px;left:390px;top:69px;width:69px;height:7px;background-color:#ffffff;}
.fs_34{position:absolute;font-size:1px;left:390px;top:94px;width:69px;height:7px;background-color:#ffffff;}
.br_34{position:absolute;font-size:1px;left:390px;top:119px;width:69px;height:7px;background-color:#ffffff;}
.se_34{position:absolute;font-size:1px;left:390px;top:144px;width:69px;height:7px;background-color:#ffffff;}
.sp_35{position:absolute;font-size:1px;left:390px;top:69px;width:71px;height:7px;background-color:#ffffff;}
.fs_35{position:absolute;font-size:1px;left:390px;top:94px;width:71px;height:7px;background-color:#ffffff;}
.br_35{position:absolute;font-size:1px;left:390px;top:119px;width:71px;height:7px;background-color:#ffffff;}
.se_35{position:absolute;font-size:1px;left:390px;top:144px;width:71px;height:7px;background-color:#ffffff;}
.sp_36{position:absolute;font-size:1px;left:390px;top:69px;width:73px;height:7px;background-color:#ffffff;}
.fs_36{position:absolute;font-size:1px;left:390px;top:94px;width:73px;height:7px;background-color:#ffffff;}
.br_36{position:absolute;font-size:1px;left:390px;top:119px;width:73px;height:7px;background-color:#ffffff;}
.se_36{position:absolute;font-size:1px;left:390px;top:144px;width:73px;height:7px;background-color:#ffffff;}
.sp_37{position:absolute;font-size:1px;left:390px;top:69px;width:75px;height:7px;background-color:#ffffff;}
.fs_37{position:absolute;font-size:1px;left:390px;top:94px;width:75px;height:7px;background-color:#ffffff;}
.br_37{position:absolute;font-size:1px;left:390px;top:119px;width:75px;height:7px;background-color:#ffffff;}
.se_37{position:absolute;font-size:1px;left:390px;top:144px;width:75px;height:7px;background-color:#ffffff;}
.sp_38{position:absolute;font-size:1px;left:390px;top:69px;width:77px;height:7px;background-color:#ffffff;}
.fs_38{position:absolute;font-size:1px;left:390px;top:94px;width:77px;height:7px;background-color:#ffffff;}
.br_38{position:absolute;font-size:1px;left:390px;top:119px;width:77px;height:7px;background-color:#ffffff;}
.se_38{position:absolute;font-size:1px;left:390px;top:144px;width:77px;height:7px;background-color:#ffffff;}
.sp_39{position:absolute;font-size:1px;left:390px;top:69px;width:79px;height:7px;background-color:#ffffff;}
.fs_39{position:absolute;font-size:1px;left:390px;top:94px;width:79px;height:7px;background-color:#ffffff;}
.br_39{position:absolute;font-size:1px;left:390px;top:119px;width:79px;height:7px;background-color:#ffffff;}
.se_39{position:absolute;font-size:1px;left:390px;top:144px;width:79px;height:7px;background-color:#ffffff;}
.sp_4{position:absolute;font-size:1px;left:390px;top:69px;width:82px;height:7px;background-color:#ffffff;}
.fs_4{position:absolute;font-size:1px;left:390px;top:94px;width:82px;height:7px;background-color:#ffffff;}
.br_4{position:absolute;font-size:1px;left:390px;top:119px;width:82px;height:7px;background-color:#ffffff;}
.se_4{position:absolute;font-size:1px;left:390px;top:144px;width:82px;height:7px;background-color:#ffffff;}
.sp_41{position:absolute;font-size:1px;left:390px;top:69px;width:84px;height:7px;background-color:#ffffff;}
.fs_41{position:absolute;font-size:1px;left:390px;top:94px;width:84px;height:7px;background-color:#ffffff;}
.br_41{position:absolute;font-size:1px;left:390px;top:119px;width:84px;height:7px;background-color:#ffffff;}
.se_41{position:absolute;font-size:1px;left:390px;top:144px;width:84px;height:7px;background-color:#ffffff;}
.sp_42{position:absolute;font-size:1px;left:390px;top:69px;width:86px;height:7px;background-color:#ffffff;}
.fs_42{position:absolute;font-size:1px;left:390px;top:94px;width:86px;height:7px;background-color:#ffffff;}
.br_42{position:absolute;font-size:1px;left:390px;top:119px;width:86px;height:7px;background-color:#ffffff;}
.se_42{position:absolute;font-size:1px;left:390px;top:144px;width:86px;height:7px;background-color:#ffffff;}
.sp_43{position:absolute;font-size:1px;left:390px;top:69px;width:88px;height:7px;background-color:#ffffff;}
.fs_43{position:absolute;font-size:1px;left:390px;top:94px;width:88px;height:7px;background-color:#ffffff;}
.br_43{position:absolute;font-size:1px;left:390px;top:119px;width:88px;height:7px;background-color:#ffffff;}
.se_43{position:absolute;font-size:1px;left:390px;top:144px;width:88px;height:7px;background-color:#ffffff;}
.sp_44{position:absolute;font-size:1px;left:390px;top:69px;width:90px;height:7px;background-color:#ffffff;}
.fs_44{position:absolute;font-size:1px;left:390px;top:94px;width:90px;height:7px;background-color:#ffffff;}
.br_44{position:absolute;font-size:1px;left:390px;top:119px;width:90px;height:7px;background-color:#ffffff;}
.se_44{position:absolute;font-size:1px;left:390px;top:144px;width:90px;height:7px;background-color:#ffffff;}
.sp_45{position:absolute;font-size:1px;left:390px;top:69px;width:92px;height:7px;background-color:#ffffff;}
.fs_45{position:absolute;font-size:1px;left:390px;top:94px;width:92px;height:7px;background-color:#ffffff;}
.br_45{position:absolute;font-size:1px;left:390px;top:119px;width:92px;height:7px;background-color:#ffffff;}
.se_45{position:absolute;font-size:1px;left:390px;top:144px;width:92px;height:7px;background-color:#ffffff;}
.sp_46{position:absolute;font-size:1px;left:390px;top:69px;width:94px;height:7px;background-color:#ffffff;}
.fs_46{position:absolute;font-size:1px;left:390px;top:94px;width:94px;height:7px;background-color:#ffffff;}
.br_46{position:absolute;font-size:1px;left:390px;top:119px;width:94px;height:7px;background-color:#ffffff;}
.se_46{position:absolute;font-size:1px;left:390px;top:144px;width:94px;height:7px;background-color:#ffffff;}
.sp_47{position:absolute;font-size:1px;left:390px;top:69px;width:96px;height:7px;background-color:#ffffff;}
.fs_47{position:absolute;font-size:1px;left:390px;top:94px;width:96px;height:7px;background-color:#ffffff;}
.br_47{position:absolute;font-size:1px;left:390px;top:119px;width:96px;height:7px;background-color:#ffffff;}
.se_47{position:absolute;font-size:1px;left:390px;top:144px;width:96px;height:7px;background-color:#ffffff;}
.sp_48{position:absolute;font-size:1px;left:390px;top:69px;width:98px;height:7px;background-color:#ffffff;}
.fs_48{position:absolute;font-size:1px;left:390px;top:94px;width:98px;height:7px;background-color:#ffffff;}
.br_48{position:absolute;font-size:1px;left:390px;top:119px;width:98px;height:7px;background-color:#ffffff;}
.se_48{position:absolute;font-size:1px;left:390px;top:144px;width:98px;height:7px;background-color:#ffffff;}
.sp_49{position:absolute;font-size:1px;left:390px;top:69px;width:100px;height:7px;background-color:#ffffff;}
.fs_49{position:absolute;font-size:1px;left:390px;top:94px;width:100px;height:7px;background-color:#ffffff;}
.br_49{position:absolute;font-size:1px;left:390px;top:119px;width:100px;height:7px;background-color:#ffffff;}
.se_49{position:absolute;font-size:1px;left:390px;top:144px;width:100px;height:7px;background-color:#ffffff;}
.sp_5{position:absolute;font-size:1px;left:390px;top:69px;width:102px;height:7px;background-color:#ffffff;}
.fs_5{position:absolute;font-size:1px;left:390px;top:94px;width:102px;height:7px;background-color:#ffffff;}
.br_5{position:absolute;font-size:1px;left:390px;top:119px;width:102px;height:7px;background-color:#ffffff;}
.se_5{position:absolute;font-size:1px;left:390px;top:144px;width:102px;height:7px;background-color:#ffffff;}
.sp_51{position:absolute;font-size:1px;left:390px;top:69px;width:104px;height:7px;background-color:#ffffff;}
.fs_51{position:absolute;font-size:1px;left:390px;top:94px;width:104px;height:7px;background-color:#ffffff;}
.br_51{position:absolute;font-size:1px;left:390px;top:119px;width:104px;height:7px;background-color:#ffffff;}
.se_51{position:absolute;font-size:1px;left:390px;top:144px;width:104px;height:7px;background-color:#ffffff;}
.sp_52{position:absolute;font-size:1px;left:390px;top:69px;width:106px;height:7px;background-color:#ffffff;}
.fs_52{position:absolute;font-size:1px;left:390px;top:94px;width:106px;height:7px;background-color:#ffffff;}
.br_52{position:absolute;font-size:1px;left:390px;top:119px;width:106px;height:7px;background-color:#ffffff;}
.se_52{position:absolute;font-size:1px;left:390px;top:144px;width:106px;height:7px;background-color:#ffffff;}
.sp_53{position:absolute;font-size:1px;left:390px;top:69px;width:108px;height:7px;background-color:#ffffff;}
.fs_53{position:absolute;font-size:1px;left:390px;top:94px;width:108px;height:7px;background-color:#ffffff;}
.br_53{position:absolute;font-size:1px;left:390px;top:119px;width:108px;height:7px;background-color:#ffffff;}
.se_53{position:absolute;font-size:1px;left:390px;top:144px;width:108px;height:7px;background-color:#ffffff;}
.sp_54{position:absolute;font-size:1px;left:390px;top:69px;width:110px;height:7px;background-color:#ffffff;}
.fs_54{position:absolute;font-size:1px;left:390px;top:94px;width:110px;height:7px;background-color:#ffffff;}
.br_54{position:absolute;font-size:1px;left:390px;top:119px;width:110px;height:7px;background-color:#ffffff;}
.se_54{position:absolute;font-size:1px;left:390px;top:144px;width:110px;height:7px;background-color:#ffffff;}
.sp_55{position:absolute;font-size:1px;left:390px;top:69px;width:112px;height:7px;background-color:#ffffff;}
.fs_55{position:absolute;font-size:1px;left:390px;top:94px;width:112px;height:7px;background-color:#ffffff;}
.br_55{position:absolute;font-size:1px;left:390px;top:119px;width:112px;height:7px;background-color:#ffffff;}
.se_55{position:absolute;font-size:1px;left:390px;top:144px;width:112px;height:7px;background-color:#ffffff;}
.sp_56{position:absolute;font-size:1px;left:390px;top:69px;width:114px;height:7px;background-color:#ffffff;}
.fs_56{position:absolute;font-size:1px;left:390px;top:94px;width:114px;height:7px;background-color:#ffffff;}
.br_56{position:absolute;font-size:1px;left:390px;top:119px;width:114px;height:7px;background-color:#ffffff;}
.se_56{position:absolute;font-size:1px;left:390px;top:144px;width:114px;height:7px;background-color:#ffffff;}
.sp_57{position:absolute;font-size:1px;left:390px;top:69px;width:116px;height:7px;background-color:#ffffff;}
.fs_57{position:absolute;font-size:1px;left:390px;top:94px;width:116px;height:7px;background-color:#ffffff;}
.br_57{position:absolute;font-size:1px;left:390px;top:119px;width:116px;height:7px;background-color:#ffffff;}
.se_57{position:absolute;font-size:1px;left:390px;top:144px;width:116px;height:7px;background-color:#ffffff;}
.sp_58{position:absolute;font-size:1px;left:390px;top:69px;width:118px;height:7px;background-color:#ffffff;}
.fs_58{position:absolute;font-size:1px;left:390px;top:94px;width:118px;height:7px;background-color:#ffffff;}
.br_58{position:absolute;font-size:1px;left:390px;top:119px;width:118px;height:7px;background-color:#ffffff;}
.se_58{position:absolute;font-size:1px;left:390px;top:144px;width:118px;height:7px;background-color:#ffffff;}
.sp_59{position:absolute;font-size:1px;left:390px;top:69px;width:120px;height:7px;background-color:#ffffff;}
.fs_59{position:absolute;font-size:1px;left:390px;top:94px;width:120px;height:7px;background-color:#ffffff;}
.br_59{position:absolute;font-size:1px;left:390px;top:119px;width:120px;height:7px;background-color:#ffffff;}
.se_59{position:absolute;font-size:1px;left:390px;top:144px;width:120px;height:7px;background-color:#ffffff;}
.sp_6{position:absolute;font-size:1px;left:390px;top:69px;width:123px;height:7px;background-color:#ffffff;}
.fs_6{position:absolute;font-size:1px;left:390px;top:94px;width:123px;height:7px;background-color:#ffffff;}
.br_6{position:absolute;font-size:1px;left:390px;top:119px;width:123px;height:7px;background-color:#ffffff;}
.se_6{position:absolute;font-size:1px;left:390px;top:144px;width:123px;height:7px;background-color:#ffffff;}
.sp_61{position:absolute;font-size:1px;left:390px;top:69px;width:125px;height:7px;background-color:#ffffff;}
.fs_61{position:absolute;font-size:1px;left:390px;top:94px;width:125px;height:7px;background-color:#ffffff;}
.br_61{position:absolute;font-size:1px;left:390px;top:119px;width:125px;height:7px;background-color:#ffffff;}
.se_61{position:absolute;font-size:1px;left:390px;top:144px;width:125px;height:7px;background-color:#ffffff;}
.sp_62{position:absolute;font-size:1px;left:390px;top:69px;width:127px;height:7px;background-color:#ffffff;}
.fs_62{position:absolute;font-size:1px;left:390px;top:94px;width:127px;height:7px;background-color:#ffffff;}
.br_62{position:absolute;font-size:1px;left:390px;top:119px;width:127px;height:7px;background-color:#ffffff;}
.se_62{position:absolute;font-size:1px;left:390px;top:144px;width:127px;height:7px;background-color:#ffffff;}
.sp_63{position:absolute;font-size:1px;left:390px;top:69px;width:129px;height:7px;background-color:#ffffff;}
.fs_63{position:absolute;font-size:1px;left:390px;top:94px;width:129px;height:7px;background-color:#ffffff;}
.br_63{position:absolute;font-size:1px;left:390px;top:119px;width:129px;height:7px;background-color:#ffffff;}
.se_63{position:absolute;font-size:1px;left:390px;top:144px;width:129px;height:7px;background-color:#ffffff;}
.sp_64{position:absolute;font-size:1px;left:390px;top:69px;width:131px;height:7px;background-color:#ffffff;}
.fs_64{position:absolute;font-size:1px;left:390px;top:94px;width:131px;height:7px;background-color:#ffffff;}
.br_64{position:absolute;font-size:1px;left:390px;top:119px;width:131px;height:7px;background-color:#ffffff;}
.se_64{position:absolute;font-size:1px;left:390px;top:144px;width:131px;height:7px;background-color:#ffffff;}
.sp_65{position:absolute;font-size:1px;left:390px;top:69px;width:133px;height:7px;background-color:#ffffff;}
.fs_65{position:absolute;font-size:1px;left:390px;top:94px;width:133px;height:7px;background-color:#ffffff;}
.br_65{position:absolute;font-size:1px;left:390px;top:119px;width:133px;height:7px;background-color:#ffffff;}
.se_65{position:absolute;font-size:1px;left:390px;top:144px;width:133px;height:7px;background-color:#ffffff;}
.sp_66{position:absolute;font-size:1px;left:390px;top:69px;width:135px;height:7px;background-color:#ffffff;}
.fs_66{position:absolute;font-size:1px;left:390px;top:94px;width:135px;height:7px;background-color:#ffffff;}
.br_66{position:absolute;font-size:1px;left:390px;top:119px;width:135px;height:7px;background-color:#ffffff;}
.se_66{position:absolute;font-size:1px;left:390px;top:144px;width:135px;height:7px;background-color:#ffffff;}
.sp_67{position:absolute;font-size:1px;left:390px;top:69px;width:137px;height:7px;background-color:#ffffff;}
.fs_67{position:absolute;font-size:1px;left:390px;top:94px;width:137px;height:7px;background-color:#ffffff;}
.br_67{position:absolute;font-size:1px;left:390px;top:119px;width:137px;height:7px;background-color:#ffffff;}
.se_67{position:absolute;font-size:1px;left:390px;top:144px;width:137px;height:7px;background-color:#ffffff;}
.sp_68{position:absolute;font-size:1px;left:390px;top:69px;width:139px;height:7px;background-color:#ffffff;}
.fs_68{position:absolute;font-size:1px;left:390px;top:94px;width:139px;height:7px;background-color:#ffffff;}
.br_68{position:absolute;font-size:1px;left:390px;top:119px;width:139px;height:7px;background-color:#ffffff;}
.se_68{position:absolute;font-size:1px;left:390px;top:144px;width:139px;height:7px;background-color:#ffffff;}
.sp_69{position:absolute;font-size:1px;left:390px;top:69px;width:141px;height:7px;background-color:#ffffff;}
.fs_69{position:absolute;font-size:1px;left:390px;top:94px;width:141px;height:7px;background-color:#ffffff;}
.br_69{position:absolute;font-size:1px;left:390px;top:119px;width:141px;height:7px;background-color:#ffffff;}
.se_69{position:absolute;font-size:1px;left:390px;top:144px;width:141px;height:7px;background-color:#ffffff;}
.sp_7{position:absolute;font-size:1px;left:390px;top:69px;width:143px;height:7px;background-color:#ffffff;}
.fs_7{position:absolute;font-size:1px;left:390px;top:94px;width:143px;height:7px;background-color:#ffffff;}
.br_7{position:absolute;font-size:1px;left:390px;top:119px;width:143px;height:7px;background-color:#ffffff;}
.se_7{position:absolute;font-size:1px;left:390px;top:144px;width:143px;height:7px;background-color:#ffffff;}
.sp_71{position:absolute;font-size:1px;left:390px;top:69px;width:145px;height:7px;background-color:#ffffff;}
.fs_71{position:absolute;font-size:1px;left:390px;top:94px;width:145px;height:7px;background-color:#ffffff;}
.br_71{position:absolute;font-size:1px;left:390px;top:119px;width:145px;height:7px;background-color:#ffffff;}
.se_71{position:absolute;font-size:1px;left:390px;top:144px;width:145px;height:7px;background-color:#ffffff;}
.sp_72{position:absolute;font-size:1px;left:390px;top:69px;width:147px;height:7px;background-color:#ffffff;}
.fs_72{position:absolute;font-size:1px;left:390px;top:94px;width:147px;height:7px;background-color:#ffffff;}
.br_72{position:absolute;font-size:1px;left:390px;top:119px;width:147px;height:7px;background-color:#ffffff;}
.se_72{position:absolute;font-size:1px;left:390px;top:144px;width:147px;height:7px;background-color:#ffffff;}
.sp_73{position:absolute;font-size:1px;left:390px;top:69px;width:149px;height:7px;background-color:#ffffff;}
.fs_73{position:absolute;font-size:1px;left:390px;top:94px;width:149px;height:7px;background-color:#ffffff;}
.br_73{position:absolute;font-size:1px;left:390px;top:119px;width:149px;height:7px;background-color:#ffffff;}
.se_73{position:absolute;font-size:1px;left:390px;top:144px;width:149px;height:7px;background-color:#ffffff;}
.sp_74{position:absolute;font-size:1px;left:390px;top:69px;width:151px;height:7px;background-color:#ffffff;}
.fs_74{position:absolute;font-size:1px;left:390px;top:94px;width:151px;height:7px;background-color:#ffffff;}
.br_74{position:absolute;font-size:1px;left:390px;top:119px;width:151px;height:7px;background-color:#ffffff;}
.se_74{position:absolute;font-size:1px;left:390px;top:144px;width:151px;height:7px;background-color:#ffffff;}
.sp_75{position:absolute;font-size:1px;left:390px;top:69px;width:153px;height:7px;background-color:#ffffff;}
.fs_75{position:absolute;font-size:1px;left:390px;top:94px;width:153px;height:7px;background-color:#ffffff;}
.br_75{position:absolute;font-size:1px;left:390px;top:119px;width:153px;height:7px;background-color:#ffffff;}
.se_75{position:absolute;font-size:1px;left:390px;top:144px;width:153px;height:7px;background-color:#ffffff;}
.sp_76{position:absolute;font-size:1px;left:390px;top:69px;width:155px;height:7px;background-color:#ffffff;}
.fs_76{position:absolute;font-size:1px;left:390px;top:94px;width:155px;height:7px;background-color:#ffffff;}
.br_76{position:absolute;font-size:1px;left:390px;top:119px;width:155px;height:7px;background-color:#ffffff;}
.se_76{position:absolute;font-size:1px;left:390px;top:144px;width:155px;height:7px;background-color:#ffffff;}
.sp_77{position:absolute;font-size:1px;left:390px;top:69px;width:157px;height:7px;background-color:#ffffff;}
.fs_77{position:absolute;font-size:1px;left:390px;top:94px;width:157px;height:7px;background-color:#ffffff;}
.br_77{position:absolute;font-size:1px;left:390px;top:119px;width:157px;height:7px;background-color:#ffffff;}
.se_77{position:absolute;font-size:1px;left:390px;top:144px;width:157px;height:7px;background-color:#ffffff;}
.sp_78{position:absolute;font-size:1px;left:390px;top:69px;width:159px;height:7px;background-color:#ffffff;}
.fs_78{position:absolute;font-size:1px;left:390px;top:94px;width:159px;height:7px;background-color:#ffffff;}
.br_78{position:absolute;font-size:1px;left:390px;top:119px;width:159px;height:7px;background-color:#ffffff;}
.se_78{position:absolute;font-size:1px;left:390px;top:144px;width:159px;height:7px;background-color:#ffffff;}
.sp_79{position:absolute;font-size:1px;left:390px;top:69px;width:162px;height:7px;background-color:#ffffff;}
.fs_79{position:absolute;font-size:1px;left:390px;top:94px;width:162px;height:7px;background-color:#ffffff;}
.br_79{position:absolute;font-size:1px;left:390px;top:119px;width:162px;height:7px;background-color:#ffffff;}
.se_79{position:absolute;font-size:1px;left:390px;top:144px;width:162px;height:7px;background-color:#ffffff;}
.sp_8{position:absolute;font-size:1px;left:390px;top:69px;width:164px;height:7px;background-color:#ffffff;}
.fs_8{position:absolute;font-size:1px;left:390px;top:94px;width:164px;height:7px;background-color:#ffffff;}
.br_8{position:absolute;font-size:1px;left:390px;top:119px;width:164px;height:7px;background-color:#ffffff;}
.se_8{position:absolute;font-size:1px;left:390px;top:144px;width:164px;height:7px;background-color:#ffffff;}
.sp_81{position:absolute;font-size:1px;left:390px;top:69px;width:166px;height:7px;background-color:#ffffff;}
.fs_81{position:absolute;font-size:1px;left:390px;top:94px;width:166px;height:7px;background-color:#ffffff;}
.br_81{position:absolute;font-size:1px;left:390px;top:119px;width:166px;height:7px;background-color:#ffffff;}
.se_81{position:absolute;font-size:1px;left:390px;top:144px;width:166px;height:7px;background-color:#ffffff;}
.sp_82{position:absolute;font-size:1px;left:390px;top:69px;width:168px;height:7px;background-color:#ffffff;}
.fs_82{position:absolute;font-size:1px;left:390px;top:94px;width:168px;height:7px;background-color:#ffffff;}
.br_82{position:absolute;font-size:1px;left:390px;top:119px;width:168px;height:7px;background-color:#ffffff;}
.se_82{position:absolute;font-size:1px;left:390px;top:144px;width:168px;height:7px;background-color:#ffffff;}
.sp_83{position:absolute;font-size:1px;left:390px;top:69px;width:170px;height:7px;background-color:#ffffff;}
.fs_83{position:absolute;font-size:1px;left:390px;top:94px;width:170px;height:7px;background-color:#ffffff;}
.br_83{position:absolute;font-size:1px;left:390px;top:119px;width:170px;height:7px;background-color:#ffffff;}
.se_83{position:absolute;font-size:1px;left:390px;top:144px;width:170px;height:7px;background-color:#ffffff;}
.sp_84{position:absolute;font-size:1px;left:390px;top:69px;width:172px;height:7px;background-color:#ffffff;}
.fs_84{position:absolute;font-size:1px;left:390px;top:94px;width:172px;height:7px;background-color:#ffffff;}
.br_84{position:absolute;font-size:1px;left:390px;top:119px;width:172px;height:7px;background-color:#ffffff;}
.se_84{position:absolute;font-size:1px;left:390px;top:144px;width:172px;height:7px;background-color:#ffffff;}
.sp_85{position:absolute;font-size:1px;left:390px;top:69px;width:174px;height:7px;background-color:#ffffff;}
.fs_85{position:absolute;font-size:1px;left:390px;top:94px;width:174px;height:7px;background-color:#ffffff;}
.br_85{position:absolute;font-size:1px;left:390px;top:119px;width:174px;height:7px;background-color:#ffffff;}
.se_85{position:absolute;font-size:1px;left:390px;top:144px;width:174px;height:7px;background-color:#ffffff;}
.sp_86{position:absolute;font-size:1px;left:390px;top:69px;width:176px;height:7px;background-color:#ffffff;}
.fs_86{position:absolute;font-size:1px;left:390px;top:94px;width:176px;height:7px;background-color:#ffffff;}
.br_86{position:absolute;font-size:1px;left:390px;top:119px;width:176px;height:7px;background-color:#ffffff;}
.se_86{position:absolute;font-size:1px;left:390px;top:144px;width:176px;height:7px;background-color:#ffffff;}
.sp_87{position:absolute;font-size:1px;left:390px;top:69px;width:178px;height:7px;background-color:#ffffff;}
.fs_87{position:absolute;font-size:1px;left:390px;top:94px;width:178px;height:7px;background-color:#ffffff;}
.br_87{position:absolute;font-size:1px;left:390px;top:119px;width:178px;height:7px;background-color:#ffffff;}
.se_87{position:absolute;font-size:1px;left:390px;top:144px;width:178px;height:7px;background-color:#ffffff;}
.sp_88{position:absolute;font-size:1px;left:390px;top:69px;width:180px;height:7px;background-color:#ffffff;}
.fs_88{position:absolute;font-size:1px;left:390px;top:94px;width:180px;height:7px;background-color:#ffffff;}
.br_88{position:absolute;font-size:1px;left:390px;top:119px;width:180px;height:7px;background-color:#ffffff;}
.se_88{position:absolute;font-size:1px;left:390px;top:144px;width:180px;height:7px;background-color:#ffffff;}
.sp_89{position:absolute;font-size:1px;left:390px;top:69px;width:182px;height:7px;background-color:#ffffff;}
.fs_89{position:absolute;font-size:1px;left:390px;top:94px;width:182px;height:7px;background-color:#ffffff;}
.br_89{position:absolute;font-size:1px;left:390px;top:119px;width:182px;height:7px;background-color:#ffffff;}
.se_89{position:absolute;font-size:1px;left:390px;top:144px;width:182px;height:7px;background-color:#ffffff;}
.sp_9{position:absolute;font-size:1px;left:390px;top:69px;width:184px;height:7px;background-color:#ffffff;}
.fs_9{position:absolute;font-size:1px;left:390px;top:94px;width:184px;height:7px;background-color:#ffffff;}
.br_9{position:absolute;font-size:1px;left:390px;top:119px;width:184px;height:7px;background-color:#ffffff;}
.se_9{position:absolute;font-size:1px;left:390px;top:144px;width:184px;height:7px;background-color:#ffffff;}
.sp_91{position:absolute;font-size:1px;left:390px;top:69px;width:186px;height:7px;background-color:#ffffff;}
.fs_91{position:absolute;font-size:1px;left:390px;top:94px;width:186px;height:7px;background-color:#ffffff;}
.br_91{position:absolute;font-size:1px;left:390px;top:119px;width:186px;height:7px;background-color:#ffffff;}
.se_91{position:absolute;font-size:1px;left:390px;top:144px;width:186px;height:7px;background-color:#ffffff;}
.sp_92{position:absolute;font-size:1px;left:390px;top:69px;width:188px;height:7px;background-color:#ffffff;}
.fs_92{position:absolute;font-size:1px;left:390px;top:94px;width:188px;height:7px;background-color:#ffffff;}
.br_92{position:absolute;font-size:1px;left:390px;top:119px;width:188x;height:7px;background-color:#ffffff;}
.se_92{position:absolute;font-size:1px;left:390px;top:144px;width:188px;height:7px;background-color:#ffffff;}
.sp_93{position:absolute;font-size:1px;left:390px;top:69px;width:190px;height:7px;background-color:#ffffff;}
.fs_93{position:absolute;font-size:1px;left:390px;top:94px;width:190px;height:7px;background-color:#ffffff;}
.br_93{position:absolute;font-size:1px;left:390px;top:119px;width:190px;height:7px;background-color:#ffffff;}
.se_93{position:absolute;font-size:1px;left:390px;top:144px;width:190px;height:7px;background-color:#ffffff;}
.sp_94{position:absolute;font-size:1px;left:390px;top:69px;width:192px;height:7px;background-color:#ffffff;}
.fs_94{position:absolute;font-size:1px;left:390px;top:94px;width:192px;height:7px;background-color:#ffffff;}
.br_94{position:absolute;font-size:1px;left:390px;top:119px;width:192px;height:7px;background-color:#ffffff;}
.se_94{position:absolute;font-size:1px;left:390px;top:144px;width:192px;height:7px;background-color:#ffffff;}
.sp_95{position:absolute;font-size:1px;left:390px;top:69px;width:194px;height:7px;background-color:#ffffff;}
.fs_95{position:absolute;font-size:1px;left:390px;top:94px;width:194px;height:7px;background-color:#ffffff;}
.br_95{position:absolute;font-size:1px;left:390px;top:119px;width:194px;height:7px;background-color:#ffffff;}
.se_95{position:absolute;font-size:1px;left:390px;top:144px;width:194px;height:7px;background-color:#ffffff;}
.sp_96{position:absolute;font-size:1px;left:390px;top:69px;width:196px;height:7px;background-color:#ffffff;}
.fs_96{position:absolute;font-size:1px;left:390px;top:94px;width:196px;height:7px;background-color:#ffffff;}
.br_96{position:absolute;font-size:1px;left:390px;top:119px;width:196px;height:7px;background-color:#ffffff;}
.se_96{position:absolute;font-size:1px;left:390px;top:144px;width:196px;height:7px;background-color:#ffffff;}
.sp_97{position:absolute;font-size:1px;left:390px;top:69px;width:198px;height:7px;background-color:#ffffff;}
.fs_97{position:absolute;font-size:1px;left:390px;top:94px;width:198px;height:7px;background-color:#ffffff;}
.br_97{position:absolute;font-size:1px;left:390px;top:119px;width:198px;height:7px;background-color:#ffffff;}
.se_97{position:absolute;font-size:1px;left:390px;top:144px;width:198px;height:7px;background-color:#ffffff;}
.sp_98{position:absolute;font-size:1px;left:390px;top:69px;width:200px;height:7px;background-color:#ffffff;}
.fs_98{position:absolute;font-size:1px;left:390px;top:94px;width:200px;height:7px;background-color:#ffffff;}
.br_98{position:absolute;font-size:1px;left:390px;top:119px;width:200px;height:7px;background-color:#ffffff;}
.se_98{position:absolute;font-size:1px;left:390px;top:144px;width:200px;height:7px;background-color:#ffffff;}
.sp_99{position:absolute;font-size:1px;left:390px;top:69px;width:202px;height:7px;background-color:#ffffff;}
.fs_99{position:absolute;font-size:1px;left:390px;top:94px;width:202px;height:7px;background-color:#ffffff;}
.br_99{position:absolute;font-size:1px;left:390px;top:119px;width:202px;height:7px;background-color:#ffffff;}
.se_99{position:absolute;font-size:1px;left:390px;top:144px;width:202px;height:7px;background-color:#ffffff;}
.sp_10{position:absolute;font-size:1px;left:390px;top:69px;width:204px;height:7px;background-color:#ffffff;}
.fs_10{position:absolute;font-size:1px;left:390px;top:94px;width:204px;height:7px;background-color:#ffffff;}
.br_10{position:absolute;font-size:1px;left:390px;top:119px;width:204px;height:7px;background-color:#ffffff;}
.se_10{position:absolute;font-size:1px;left:390px;top:144px;width:204px;height:7px;background-color:#ffffff;}